<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
<title>
<en>Takalana</en>
<de>Takalana</de>
</title>
<description>
<en>Jykeva</en>
<de>Jykeva</de>
</description>
<iconFilename>store.png</iconFilename>
<multiplayer supported="true"/>

    <author>Farmari99</author>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>Lana / Rearblade</name>
                <description>
<![CDATA[Modell: Farmari99
Textures: Farmari99
Ingame: Farmari99]]>
                </description>
            </en>
            <de>
                <name>Lana / Rearbalde</name>
                <description>
<![CDATA[Modell: Farmari99
Textures: Farmari99
Ingame: Farmari99]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>500</price>
            <xmlFilename>Lana.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
